
/* Smartphones (portrait and landscape) ----------- */

@media screen and (min-width : 320px) and (max-width : 768px) {
#wrapper {
	width:94%;
}
header#logo {
	float:none;
	margin:0;
	
}
header#wrap {
	width:auto;	
	
}
#search {
	float:right;
	margin:3px 0 0 0;
	
}
input[type=text], textarea {
	float:none;
}
input#s {
	width:75%;
}
header .maintitle{
	display:none;
	
}
section#contentHome .title, section#contentPage .title{
	font-size:20px;
}

		
#slider-wrapper {
	display:none;
}
#newsroom{
	font-size:12px;
	width:100%;
	height:auto;
}
#newsroom .title{
	line-height:20px;
}
#homebody {
	height:auto;
	padding:0;
}

#events-links{
	clear:both;
	float:none;
	margin:0 0 30px 0;
	width:auto;
}
#home-banners {
	margin:0 auto 0 auto;
	padding:0;
	width:234px;
	float:none;
}
/*#randm{
	width:160px;
	height:160px;
	float:none;
	margin:0 auto 0 auto;

}*/

/* --------- start mainnav --------- */
	
.toggleMenu {
	margin-top:15px;
	color:#FFF !important;
}
nav#mainnav {
	width: 100%;
	padding:0;
}
.active {
	display: block;
}
.nav > li {
	float: none;
}
.nav > li > .parent {
	background-position: 95% 50%;
}
.nav li li {
	/*margin-left:15px;*/
}
.nav li li .parent {
	/*background-image: url("images/downArrow.png");*/
        background-repeat: no-repeat;/*background-position: 95% 50%;*/
    }
.nav ul {
	display: block;
	width: 100%;
}
.nav > li.hover > ul, .nav li li.hover ul {
	position: static;
}
.nav li li a { /*  sub-menu */
	width:auto;
}
.nav li li li a {  /*  sub-sub-menu */
	margin:auto;
}
/* --------- end mainnav --------- */



/* --------- start prettyphoto --------- */

img.phone {
	width:400px;
}


/* --------- end prettyphoto --------- */

#body, #bodyPage {
	padding:20px 0 0 0;
}
section#contentHome {
	width:100%;
}
section#contentHome .title {
	font-size:20px;
}
footer {
	height:16px;
	background-color:#8fc133;
	background-image:none;
}
footer .cpr {
	font-size:12px;
}
nav#footer {
	display:none;
}
.staff {
	float:none;
	width:auto;
}
.fmcal{
	display:none;
}
.map{
	display:none;
}
.pageleft {
	width: auto;
	float:none;
}

/* ---------- start of service request form ---------- */


#usertype{
	padding:0;
	border:0;
}

/* ---------- end of service request form ---------- */

#home-banners ul{
	width: auto;
    display:block;
    table-layout:auto;
}
#home-banners ul li{
	display: auto;
    width: auto;
	padding:0 15px 15px 0;
	float:left;
   
}

/* ---------- start of blog ---------- */

#blog {
	float: none;
	width:100%;
}
.subscribeMobile {
	display:block;
	margin:15px 0 0 0;
}
.subscribeMobile input[type=text], textarea {
	width:96.5%;
	padding:5px;
}
.post {
	float: none;
}
.entry {
	float: none;
	clear: both;
	width:auto;
}
#sidebar {
	display:none;
}

/* ---------- end of blog ---------- */

#search-page {
	width:auto;
	margin:0;
}
.status-list li {
	padding:0 15px 0 0 !important;
	border-left:none;
}
img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
	margin-left:0 !important;
}
img.bg {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

}
